「ES ファイルエクスプローラー」にアクセス制限不備の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.07.19(木)

「ES ファイルエクスプローラー」にアクセス制限不備の脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月5日、EStrongs, Inc.が提供する、ファイルやアプリケーションの管理を行うためのソフトウェア「ES ファイルエクスプローラー」にアクセス制限不備の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「ES ファイルエクスプローラー バージョン 1.6.0.2 から 1.6.1.1 まで」には、アクセス制限不備の脆弱性(CVE-2012-0322)が存在する。この問題が悪用されると、特定機能を使用している際にリモートの攻撃者によって、当該製品の権限で閲覧可能な任意のファイルを取得される可能性がある。JVNでは、開発者の提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×